<?php
// $Id: admin_func.inc.php,v 1.1 2003/11/18 18:51:22 k-fish Exp $

// helper function to create an email link
// based on settings
function linkEmail($email){
    if($email!=""){
        if(isset($_SESSION["MGW"]->settings["use_webmail"]) and $_SESSION["MGW"]->settings["use_webmail"] == 1) $email="<a href=\"../webmail2/index.php?rightframe=".rawurlencode("sendmail.php?to=".$email)."&amp;".SID."\">".$email."</a>";
	else $email = "<a href=\"mailto:".$email."\">".$email."</a>";
    }
    return $email;
}

?>